body
{
    font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    font-size: 14px;
    background: url(bg.png);
    padding: 10px 0px;
}
#lm_container {
    line-height: 1.5;
}
.menu, .menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
/*.menu {
    height: 58px;
}*/
.menu li {
    /*    background: -moz-linear-gradient(#292929, #252525);
        background: -ms-linear-gradient(#292929, #252525);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #292929), color-stop(100%, #252525));
        background: -webkit-linear-gradient(#292929, #252525);
        background: -o-linear-gradient(#292929, #252525);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#292929', endColorstr='#252525');
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#292929', endColorstr='#252525')";*/
    /*    background: linear-gradient(#292929, #252525);
        border-bottom: 2px solid #181818;*/
    /*border-top: 2px solid #303030;*/
    /*min-width: 160px;*/
}
.menu > li {
    display: block;
    /*float: left;*/
    position: relative;
}
.menu > li:first-child {
    border-radius: 5px 0 0;
}
.menu a {
    border-left: 3px solid rgba(0, 0, 0, 0);
    color: #808080;
    display: block;
    font-size: 17px;
    line-height: 40px;
    padding: 0 25px;
    text-decoration: none;
    text-transform: uppercase;
}
.menu li:hover {
    /*background-color: #1c1c1c;*/
    background: -moz-linear-gradient(#1c1c1c, #1b1b1b);
    background: -ms-linear-gradient(#1c1c1c, #1b1b1b);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1c1c1c), color-stop(100%, #1b1b1b));
    background: -webkit-linear-gradient(#1c1c1c, #1b1b1b);
    background: -o-linear-gradient(#1c1c1c, #1b1b1b);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1c1c1c', endColorstr='#1b1b1b');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#1c1c1c', endColorstr='#1b1b1b')";
    background: linear-gradient(#1c1c1c, #1b1b1b);
    /*    border-bottom: 2px solid #222222;
        border-top: 2px solid #1B1B1B;*/
}
.menu li:hover > a {
    border-radius: 5px 0 0 0;
    border-left: 3px solid #C4302B;
    color: #C4302B;
}
/* submenu styles */
.submenu {
    left: 0;
    max-height: 0;
    position: absolute;
    top: 100%;
    z-index: 0;
    -webkit-perspective: 400px;
    -moz-perspective: 400px;
    -ms-perspective: 400px;
    -o-perspective: 400px;
    perspective: 400px;
}
.submenu li {
    opacity: 0;
    -webkit-transform: rotateY(90deg);
    -moz-transform: rotateY(90deg);
    -ms-transform: rotateY(90deg);
    -o-transform: rotateY(90deg);
    transform: rotateY(90deg);
    -webkit-transition: opacity .4s, -webkit-transform .5s;
    -moz-transition: opacity .4s, -moz-transform .5s;
    -ms-transition: opacity .4s, -ms-transform .5s;
    -o-transition: opacity .4s, -o-transform .5s;
    transition: opacity .4s, transform .5s;
}
.menu .submenu li:hover a {
    border-left: 3px solid #454545;
    border-radius: 0;
    color: #ffffff;
}
.menu > li:hover .submenu, .menu > li:focus .submenu {
    max-height: 2000px;
    z-index: 10;
}
.menu > li:hover .submenu li, .menu > li:focus .submenu li {
    opacity: 1;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}
/* CSS3 delays for transition effects */
.menu li:hover .submenu li:nth-child(1) {
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -ms-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}
.menu li:hover .submenu li:nth-child(2) {
    -webkit-transition-delay: 50ms;
    -moz-transition-delay: 50ms;
    -ms-transition-delay: 50ms;
    -o-transition-delay: 50ms;
    transition-delay: 50ms;
}
.menu li:hover .submenu li:nth-child(3) {
    -webkit-transition-delay: 100ms;
    -moz-transition-delay: 100ms;
    -ms-transition-delay: 100ms;
    -o-transition-delay: 100ms;
    transition-delay: 100ms;
}
.menu li:hover .submenu li:nth-child(4) {
    -webkit-transition-delay: 150ms;
    -moz-transition-delay: 150ms;
    -ms-transition-delay: 150ms;
    -o-transition-delay: 150ms;
    transition-delay: 150ms;
}
.menu li:hover .submenu li:nth-child(5) {
    -webkit-transition-delay: 200ms;
    -moz-transition-delay: 200ms;
    -ms-transition-delay: 200ms;
    -o-transition-delay: 200ms;
    transition-delay: 200ms;
}
.menu li:hover .submenu li:nth-child(6) {
    -webkit-transition-delay: 250ms;
    -moz-transition-delay: 250ms;
    -ms-transition-delay: 250ms;
    -o-transition-delay: 250ms;
    transition-delay: 250ms;
}
.menu li:hover .submenu li:nth-child(7) {
    -webkit-transition-delay: 300ms;
    -moz-transition-delay: 300ms;
    -ms-transition-delay: 300ms;
    -o-transition-delay: 300ms;
    transition-delay: 300ms;
}
.menu li:hover .submenu li:nth-child(8) {
    -webkit-transition-delay: 350ms;
    -moz-transition-delay: 350ms;
    -ms-transition-delay: 350ms;
    -o-transition-delay: 350ms;
    transition-delay: 350ms;
}
.submenu li:nth-child(1) {
    -webkit-transition-delay: 350ms;
    -moz-transition-delay: 350ms;
    -ms-transition-delay: 350ms;
    -o-transition-delay: 350ms;
    transition-delay: 350ms;
}
.submenu li:nth-child(2) {
    -webkit-transition-delay: 300ms;
    -moz-transition-delay: 300ms;
    -ms-transition-delay: 300ms;
    -o-transition-delay: 300ms;
    transition-delay: 300ms;
}
.submenu li:nth-child(3) {
    -webkit-transition-delay: 250ms;
    -moz-transition-delay: 250ms;
    -ms-transition-delay: 250ms;
    -o-transition-delay: 250ms;
    transition-delay: 250ms;
}
.submenu li:nth-child(4) {
    -webkit-transition-delay: 200ms;
    -moz-transition-delay: 200ms;
    -ms-transition-delay: 200ms;
    -o-transition-delay: 200ms;
    transition-delay: 200ms;
}
.submenu li:nth-child(5) {
    -webkit-transition-delay: 150ms;
    -moz-transition-delay: 150ms;
    -ms-transition-delay: 150ms;
    -o-transition-delay: 150ms;
    transition-delay: 150ms;
}
.submenu li:nth-child(6) {
    -webkit-transition-delay: 100ms;
    -moz-transition-delay: 100ms;
    -ms-transition-delay: 100ms;
    -o-transition-delay: 100ms;
    transition-delay: 100ms;
}
.submenu li:nth-child(7) {
    -webkit-transition-delay: 50ms;
    -moz-transition-delay: 50ms;
    -ms-transition-delay: 50ms;
    -o-transition-delay: 50ms;
    transition-delay: 50ms;
}
.submenu li:nth-child(8) {
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -ms-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}

#lm_left_menutop {
    width: 30%;
    display: inline-block;
}
#lm_left_menutop {
    width: 25%;
    display: inline-block;
}
#lm_right_menutop {
    width: 70%;
    display: inline-block;
}
.navcontainer .menu .lm_nav_li {
    width: 19%;
    display: inline-block;
    /*float: left;*/
    margin: 0px;
}
.navcontainer .menu .lm_nav_li  a{
    padding: 0;
    width: 100%;
    font-size: 14px;
    margin: 0;
    line-height: 2;
}
.navcontainer .menu {
    display: block;
    width: 100%;
    float: left;
}
.navcontainer{
    /*    display: block;
        width: 100%;
        float: left;*/
    padding: 0px 20px;
}
.clear{
    clear: both;
}
.lm_text_left{
    text-align: left;
}
#lm_menu .navcontainer .lm_nav_li a:hover{
    /*border: none;*/
    margin: 0;
    padding: 0;
}
#lm_menu .navcontainer .lm_nav_li .catcl a.lm_text_left:hover{
    border: none;
    margin: 0px 0px 0px 10px;
    padding: 2px 0px 0px 10px;
}
.lm_login {
    width: 25%;
    display: inline-block;
    float: left;
    margin-top: 10px;
}
#lm_main {
    width: 70%;
    display: inline-block;
    min-height: 350px;
    border-left: 1px solid #d6d9db;
    padding: 0px 20px 10px 10px;
    margin-right: 10px;
}
#lm_footer {
    width: 100%;
    min-height: 50px;
    text-align: center;
    background: url("../../mjl-themes/default/footer.jpg") repeat-x;
    padding-top: 20px;
}
#lm_container .lm_login li{
    list-style: none;
    text-align: left;
    margin: 0px 10px 1px 35px;
    background: #ddd;
    font-size: 15px;
    display: block;
}
#lm_container .lm_login a{
    color: #222;
    padding: 5px 0px 5px 20px;
    display: block;
}
#lm_container .lm_login a:hover{
    background: #21AFCA;
    color:white;
}
#wrapper #lm_container .lm_login .loglink
{
    width: 42%;
    display: inline-block;
    margin: 0;
    padding: 0;
    text-align: center;
    margin-top: 10px;
}
#lm_main h2{
    text-align: left;
    border-bottom: 1px dashed #196177;
    margin: 10px 0px;
}
.lm_h3 {
    text-align: justify;
    margin: 0px 0px 10px 0px;
    width: 25%;
    display: inline-block;  
    vertical-align: top;
}
.lm_p_viewjob {
    text-align: justify;
    width: 70%;
    display: inline-block;  
    margin: 5px 0px;
}
.mtab1 {    
    margin: 10px 10px 0px 0px;
    display: inline-block;
}
.lm_cover_a , .lm_resume_a{
    display: block;
    text-align: left;
}
#lm_right_menutop a{    
    width: 100%;
    display: block;
}
#lm_right_menutop a img{  
    border: 0px;
    width: 97%;
    max-height: 180px;
}
#lm_left_menutop a img
{
    max-height: 180px;    
}
.lm_span_pw {
    width: 150px;
    display: inline-block;
    text-align: left;
}
.lm_submit_change_pw
{
    margin: 5px 0px;
    padding: 5px;
}
.lm_rollback {
    display: block;
    text-align: right;
    margin: 0px 35px;
}
.lm_rollback a {
    padding: 10px;
    width: 60px;
    display: inline-block;
}
.lm_strong_msg {
    width: 135px;
    display: inline-block;
    margin: 5px 0px;
}
.joptions {
    text-align: right;
}

.lm_profile {
    width: 100%;
    margin: 2px;
    border-radius: 3px;
    padding: 0px 5px;
    border: 1px solid #999999;
}
.lm_span_profile {
    width: 20%;
    display: inline-block;
    float: left;
    clear: both;
}
#lm_main .lm_profile_right {
    width: 75%;
    display: inline-block;
    text-align: left;
    background-color: #FFFFCC;
}
#lm_main  table tr.lm_tr_profile
{
    text-align: left;
    vertical-align: inherit;
}
#lm_main  table tr.lm_tr_profile td{
    margin: 3px;
    display: block;
}
.submit_job
{
    text-align: center;
}
.lm_submit_job {
    margin: 10px;
    padding: 5px;
}
.rollback_msg_seeker {
    padding: 10px 20px;
    width: 70px;
}
.lm_content_msg {
    text-align: left;
}
.lm_cover_left {
    width: 15%;
    display: inline-block;
    float: left;
    clear: both;
    text-align: left;
}
.lm_cover_right {
    width: 80%;
    display: inline-block;
    padding: 0px 5px;
    margin: 1px auto;
    text-align: justify;
}
.lm_input {
    margin: 10px;
    padding: 5px;
}
.lm_search_from {
    text-align: left;
}
.search {
    margin-bottom: 10px;
}
.lm_table
{
    border: 1px solid #333;
}
.lm_table .lm_tr th{
    border: 1px solid #333;    
}
.lm_table .lm_tr td{
    border: 1px solid #333;      
    padding: 5px 5px;
    font-size: 13px;
}
.lm_td_left_align{
    text-align: left;
    font-size: 14px;
    padding-left: 10px;
}
.emplh0, .emplh1, .emplh2, .emplh3, .emplh4
{
    font-weight: bold;
    font-size: 15px;
}
.jobviewtbl {
    font-size: 13px;
}
.lm_apply_form {
    text-align: left;
    padding: 10px;
}
.lm_p {    
    text-align: justify;
}
.lm_teamwork {
    width: 49%;
    height: 250px;
}
.lm_left_rew {
    margin-top: 10px;
    width: 48%;
    display: inline-block;
    float: left;
    clear: both;
}
#right {
    width: 50%;
    display: inline-block;
    padding: 5px;
}
.lm_bottom .lm_sub_p{    
    width: 80%;
    margin: 0px auto;
    padding: 0px 10px;
}
.lm_h4 {
    margin: 5px 0px;
    font-size: 17px;
}
.lm_bottom {
    margin-bottom: 10px;
}
.lm_img_car {
    width: 100%;
}
.navcontainer .menu .lm_nav_li .submenu .lm_text_left 
{
    font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 2;
    width: 200px;
    padding: 2px 0px 0px 5px;
    height: 25px;
}
.overtime, .businesstrip, .transferlocation, .isapproved, .isinformation, .isrelatives{
    text-align: left;   
    margin: 5px;
}
.info_content {
    width: 45%;
    display: inline-block;
}
.overtime strong, .businesstrip strong, .transferlocation strong, .isapproved strong, .isinformation strong, .isrelatives strong{
    font-weight: normal;
}
.infor_profile
{
    text-align: left;
    margin: 5px;
}
.infor_profile span {
    width: 120px;
    display: inline-block;
    text-align: left;
}
#jobname {
    margin-left: 20px;
    width: 50%;
}
.out_width
{
    width: 60%;
}
.resume_list {
    border: 1px solid #aaa;
    font-size: 13px;
    width: 100%;
    margin-bottom: 20px;
}
.resume_list_tr th
{ 
    border: 1px solid #bbb;
    padding: 5px 0px;
    margin: 0px;
    text-align: center;
}
.resume_list_tr td
{
    border: 1px solid #bbb;
    padding: 3px 0px 3px 5px;
    margin: 0px;
    text-align: left;
    font-size: 11px;
}
.normal_width {
    width: 13%;
}
.best_width {
    width: 8%;
}
.height_width {
    width: 20%;
}
.calender_ul {
    width: 100%;
    display: block;
    float: left;
    padding: 0;
}
.cal_day {
    width: 13.8%;
    display: inline-block;
    height: 50px;
    text-align: center;
    float: left;
    margin: 0 auto;
    border: 1px solid #ddd;
}
.cal_day a {
    padding-top: 7px;
    display: block;
    width: 100%;
    height: 90%;
    background: #e2e2e2;
    color: blue;
}
.cal_day a:hover {
    background:#367a79;
    color: red;
}
.link_month {
    width: 12%;
    float: left;
    height: 34px;
    text-align: center;
    line-height: 3;
}
.title_month {
    width: 75%;
    float: left;
    margin: 0;
    padding: 0;
    height: 34px;
}
.header_cal {
    width: 100%;
    display: block;
    float: left;
    margin: 10px 0px;
}
.content_calender h1{
    text-align: left;
}
.title_list_cal {
    text-align: center;
    font-weight: bold;
}
.list_cal {
    width: 100%;
    border: 1px solid;
    margin-bottom: 20px;
}
.title_list_cal, .tr_content
{
    margin: 0px;
    padding: 0px;
}
.tr_content td
{
    border:1px solid #333;
    margin:0px;
    padding:0px;
}
.tr_content .ctn
{
    text-align: left;
    padding-left: 5px;
}
.title_list_cal td
{
    border:1px solid #333;
    margin:0px;
    padding: 5px 0px;
}
.back_cal {
    display: block;
    margin: 10px;
    text-align: right;
}

.back_cal a{
    color: red;
}
.left_res {
    width: 50%;
    float: left;
    text-align: left;
}
.title_res {
    width: 100px;
    display: inline-block;
    text-align: left;
    padding: 5px 0px;
    font-weight: bold;
}
.right_res {
    width: 50%;
    float: left;
    text-align: left;
}
.show_success p{
    color: #21afca;
}
.show_success a{
    color: blue;
    text-align: right;
    width: 100%;
    display: block;
    font-weight: bold;
}
.pagination {
    display: block;
    margin-bottom: 20px;
    text-align: center;
}
.pagination a {   
    width: 25px;
    display: inline-block;
}
.pagination .prev_page {
    width: 30px;
    display: inline-block;
    margin-right: 10px;
}   
.pagination .next_page {
    width: 30px;
    display: inline-block;
    margin-left: 10px;
}.index_img {
    width: 49%;
    display: inline-block;
    margin-bottom: 10px;
}
#lm_container .lm_login .lang_a {
    width: 30px;
    display: inline-block;
    height: 15px;
    padding: 0px;
    margin-left: 5px;
}
#lm_container .lm_login .lang_a .icon_lang {
    width: 100%;
    height: 20px;
}
.lang {
    width: 100%;
    padding: 5px 0px 0px 0px;
    text-align: right;
    display: block;
    margin-right: 10px;
}
.tab_content {
    width: 30px;
    display: inline-block;
    height: 13px;
}
input[type=submit] {
    cursor:pointer;
}
.jobviewtbl .applyonline {
    font-size: 20px;
    background: #0B6BAF;
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 5px;
    margin-top: 10px;
    display: block;
    width: 150px;
    text-align: center;
    color: white;
}
.applyonline:hover{
    color: #12A231;
    background: #bbb;
}